<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.8.1.1001"/>
  <ToolsList>
	<ToolsInfo 
       id="30017" 
       IDS="360USBRescue"
       Show="1" 
       ExcludeSystem="Window2000;Window2003;WindowsVista;Windows8Later;Windows2008;"
       GroupID="3"
       Name="急救盘" 
       Description="一盘在手，系统无忧" 
       IconPath="360USBRescue_10_52.png" 
       IconPath_32="360USBRescue_10_32.png"  
       WinClassName=""
       AppPath="Utils\360UDisk.exe" 
       Param=""  
       CHKFile="Utils\360UDisk.exe;"
       CHKDataFile=""
       InstallType="1"
       Pdown32="http://update.360safe.com/v3/adv360usbrescue.cab"
       Pdown64="http://update.360safe.com/v3/adv360usbrescue.cab"
       Order="9"
	   UninstallType="2"
	   UninstallFile="Utils\360UDisk.exe;"
	   UninstDelCfgSect="Utils\360UDisk.exe;"
	      /> 
	  </ToolsList>
</AdvTools>